Subject: [weirds] Second meeting

From: "Murray S. Kucherawy" <[email-masked]>
Date: Tue, 12 Mar 2013 09:11:34 -0400

Colleagues,

It's fairly obvious now that one hour won't be enough to cover everything
we need to discuss at this meeting.  Thanks to Pete, we're taking over the
slot of the canceled AVTCORE session on Thursday at 5:30pm in Caribbean 5
to allow us to get more work done.

Apologies for the short notice and to those of you that already have travel
plans prior to then.  The jabber room and audio streams will be available
for remote participation as usual.  If you will be departing after today (I
know Andy will, for example) or have a major conflict with the Thursday
session, please let us know ASAP and we'll try to juggle it so your
favourite things happen today.

I'll try to post a revised agenda shortly.

-MSK